FLOAT_TO_BITS(1)

NAME
float_to_bits - OsmocomTETRA

DESCRIPTION
Convert floating point symbols in the range +3/-3 to hard bits,

•   in the 1-bit-per-byte format

SYNOPSIS
float_to_bits [-v] [-a] [-f filter_val] [-F filter_goal] <infile> <outfile>

OPTIONS
-v verbose, print bits to stdout -a turn on pseudo-afc (automatic frequency correction) -f pseudo-afc averaging filter constant (default 0.0001) -F pseudo-afc filter goal (default: 0)

SEE ALSO
https://osmocom.org/projects/tetra/wiki/OsmocomTETRA